
#navcontainer ul {
	position: relative;

	list-style: none;
	left: 120px;
	padding: 0;
	margin: 0;
	height: 100%;
}


#navcontainer li {

	/*position: relative;*/
	width: 120px;
	display: block;
	height: 25px;
	/*float: right;
	clear: right;*/
}

#navcontainer a {
	display: block;
	text-decoration: none;
	width: 108px;
	font-size: 12px;
	height: 21px;
	padding: 0 6px;
	padding-top: 4px;
}






/* Child - Level 1 */

#navcontainer ul ul {

	position: absolute;

	left: 120px;
	top: 0px;
	bottom: 0px;

	/*display: none;*/
	z-index: 100;
}

#navcontainer ul ul a:link { 
	}

#navcontainer ul ul a:hover {
}


html>body #navcontainer ul ul a:link {
}

html>body #navcontainer ul ul a:hover {
}

#navcontainer ul ul .current{
}

html>body #navcontainer ul ul .current{
}

/* Child Level 3 */

#navcontainer ul ul ul {
	position: absolute;
	left: 120px;
	top: 0;
	bottom: 0;
}

#navcontainer ul ul ul ul li { 
}

#navcontainer ul ul ul ul a{
}

#navcontainer ul ul ul ul a:hover{

}

#navcontainer_side {
	display: none;
}

#logo_side {
	display: none;
}
